#include "ShapeCornersEffect.h"

namespace KWin {

KWIN_EFFECT_FACTORY_SUPPORTED_ENABLED(ShapeCornersEffect,
                                      "metadata.json.stripped",
                                      return ShapeCornersEffect::supported();,
                                      return ShapeCornersEffect::enabledByDefault();)

}

#include "plugin.moc"